#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-6tvPMecQn4cEvGjPAbj2Vw
key:                  citeproc-0.8.1-6tvPMecQn4cEvGjPAbj2Vw
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  4443c03564706112f09c3003d641f41a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-6tvPMecQn4cEvGjPAbj2Vw
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    attoparsec-0.14.4-L7VTmm7vDKMCukUYiUxbnG base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-CDeCqkHr30p3DTXVgPd8Vl
    safe-0.3.21-KFRRgAe6GBS580TLl39TRp
    scientific-0.3.7.0-4ixZzeoCam28yVjJxs1IT2 text-2.0.2
    text-icu-0.8.0.5-2TtjNlVXYMIBQmc8csypv2 transformers-0.5.6.2
    unicode-collation-0.1.3.6-1rCZCpHoGH86k4FJEFXv0z
    uniplate-1.6.13-6vHUeoVdv2VNrG4rpZfo2
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    xml-conduit-1.9.1.4-LXuNtP0lQg8Icj6QZkwlSe

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

